
function mudfish_adclean_bc1eb1db62fc1d0db7986c752c3ff244() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#mbnRoll_001 > div:nth-child(1) > .yPagen`).forEach(element => {
        element.style.width = "185px !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_bc1eb1db62fc1d0db7986c752c3ff244();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_bc1eb1db62fc1d0db7986c752c3ff244();
  });
}
